Presso theme 2.1.1 version is compatible with the last version de Wordpress 5.0?

Someone can help me? Presso theme 2.1.1 version is compatible with the last version de Wordpress 5.0?

Hi,

Thanks for asking your question at Envato forum.

May be this is your item running version WordPress 4.9.x. Only 4.7.2 and above support WordPress 5.0

I think you item is supported with WP v5.0

Here is your item support:

Best way contact with your item author
How to contact any Item Author from Here

If they ask about purchase key then collect from Here

Still have any question open a Envato help ticket from Here

Thanks

Hi

Currently your theme has V3.3.3 – November 15th, 2018
but your concern Presso theme 2.1.1 version I think you can face problem. So, please contact theme Author to be confirm. besides this theme details page not showing Compatible with WordPress 5.0

Thanks